summaryrefslogtreecommitdiffstats
path: root/ci/test.sh
diff options
context:
space:
mode:
authorQiLiang <liangqi1@huawei.com>2018-03-22 20:39:00 +0800
committerQiLiang <liangqi1@huawei.com>2018-03-22 20:44:21 +0800
commit3767322931b6be4bf5e229352013eaba559d7fba (patch)
tree3c190a4c6ab3add63f85cd0f5973c05d1ec186de /ci/test.sh
parentd6d4f31e144bc912411baab96ec7cd66b8229800 (diff)
Add clover ci deploy skeleton
- create kubernetes + istio by continer4nfv kubeadm_istio scenario - add clover real test entry script - add basic .gitignore Change-Id: I3b36cdf71d70db4e24a19e386ad39dbb0a71ac2f Signed-off-by: QiLiang <liangqi1@huawei.com>
Diffstat (limited to 'ci/test.sh')
-rwxr-xr-xci/test.sh12
1 files changed, 12 insertions, 0 deletions
diff --git a/ci/test.sh b/ci/test.sh
new file mode 100755
index 0000000..4e0ccc5
--- /dev/null
+++ b/ci/test.sh
@@ -0,0 +1,12 @@
+#!/bin/bash
+#
+# Copyright (c) Authors of Clover
+#
+# All rights reserved. This program and the accompanying materials
+# are made available under the terms of the Apache License, Version 2.0
+# which accompanies this distribution, and is available at
+# http://www.apache.org/licenses/LICENSE-2.0
+#
+set -ex
+
+echo "Clover test complete!"